package nccloud.web.hrkq.trip.action;

import nccloud.framework.web.container.IRequest;
import nccloud.web.platform.print.AbstractPrintAction;

public class TripPrintAction extends AbstractPrintAction {

	@Override
	public String getPrintServiceModule() { return "hrkq"; }

	@Override
	public String getPrintServiceName() {
		return "nccloud.impl.hrkq.trip.TripVOPrintService";
	}

	@Override
	public Object doAction(IRequest arg0) {
		return super.doAction(arg0);
	}
}
